// Функции для выпадающего меню
SHOW_MENU = true;
var timer;
var ind_nav = navigator.appName.toLowerCase().indexOf("microsoft internet explorer");
function OnOverMenu(tr, div, mode) {
	if(!SHOW_MENU) return;
	if(mode) {
		if(div != null) {
			ShowHideLayer(div, mode);
		}
	} else {
		if(div != null) {
			ShowHideLayer(div, mode);
		}
	}
}

function ShowHideLayer(div, mode) {
	if(mode) {
		div.style.position = "absolute";
		div.style.visibility = "visible";
		//if(ind_nav != -1) div.style.display = "";
		div.style.display = "";
	} else {
		div.style.visibility = "hidden";
		//if(ind_nav != -1) div.style.display = "none";
		div.style.display = "none";
	}
}

function ShowHideHTMLElements(elemName, show) {
	var coll = document.all.tags(elemName);
	if(show) {
		for(var i = 0; i < coll.length; i++) coll[i].style.visibility = "visible";
	} else {
		for(var i = 0; i < coll.length; i++) coll[i].style.visibility = "hidden";
	}
}